/* No comment provided by engineer. */
"Bevel" = "Бордюр";

/* No comment provided by engineer. */
"Blur" = "Размытие";

/* Progress panel for EPS/PS conversion */
"Converting PostScript file to PDF..." = "Преобразовываю PostScript-файл в PDF…";

/* Alert panel message for EPS/PS conversion */
"Couldn\\U2019t convert the PostScript file to a PDF file." = "Не удалось преобразовать PostScript-файл в PDF.";

/* This error is presented when for whatever reason an image file could not be saved */
"Couldn\\U2019t save image." = "Не удалось сохранить изображение.";

/* No comment provided by engineer. */
"Fill" = "Заливка";

/* Error message when a degenerate shadow is fixed - should never be seen by any external user, unless they write a bad file through alternate means. */
"Fixed Degenerate Shadow" = "Постоянная выродившаяся тень";

/* Error message when we fail to create one of the filters for an image on load. */
"Missing Filter" = "Отсутствующий фильтр";

/* Error message when we fail to create any of the filters for an image on load. */
"Missing Filters" = "Отсутствующие фильтры";

/* Error description when we fail to create any of the filters for an image on load. */
"None of the filters for one of the document's images could be loaded." = "Для одного из изображений документа не удалось загрузить ни один из фильтров.";

/* No comment provided by engineer. */
"Normal" = "Нормальный";

/* No comment provided by engineer. */
"OK" = "OK";

/* Error description when we fail to create one of the filters for an image on load. */
"One of the filters for an image could not be loaded." = "Один из фильтров для изображения не может быть загружен.";

/* Alert panel title for EPS/PS conversion */
"PostScript Conversion Error." = "Ошибка при преобразовании в PostScript.";

/* No comment provided by engineer. */
"Reflection" = "Отражение";

/* No comment provided by engineer. */
"Shadow" = "Тень";

/* No comment provided by engineer. */
"Transform" = "Преобразование";

